uuid: 82674be4-7f9c-4c7b-8c76-10c419e80d73
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_label
    - node.type.association
id: node.association.field_ass_adr_label
field_name: field_ass_adr_label
entity_type: node
bundle: association
label: 'Label (adresse)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
